.main {
  padding-top: 120px;
  padding-bottom: 100px;

  h1 {
    font-family: var(--second-family);
    font-weight: 700;
    font-size: 24px;
    text-transform: uppercase;
    background: linear-gradient(90deg, #4f0b0b 0%, #ff8000 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 34px;
  }

  p {
    font-family: var(--third-family);
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    color: #000;
    margin-bottom: 20px;
  }

  h2 {
    font-family: var(--third-family);
    font-weight: 700;
    font-size: 20px;
    line-height: 120%;
    color: #000;
    margin-bottom: 20px;
  }
  h3 {
    font-family: var(--third-family);
    font-weight: 700;
    font-size: 20px;
    line-height: 120%;
    color: #000;
    margin-bottom: 20px;
  }

  a {
    font-family: var(--third-family);
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    color: #000;
    text-decoration-skip-ink: none;
    text-decoration: underline;
  }

  ul {
    font-family: var(--third-family);
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    color: #000;
    padding-left: 24px;
    list-style: disc;
    margin-bottom: 20px;
  }
}

@media screen and (min-width: 1440px) {
  .main {
    padding-top: 150px;

    h1 {
      font-size: 40px;
    }
  }
}
